Subject: Re: FIN_WAIT1 / TCP_CORK / 2.2 -- reproducible bug and test case

From: Martin Pool <[email-masked]>
Date: Sat, 5 Oct 2002 09:27:16 +1000

On  5 Oct 2002, James Morris <[email-masked]> wrote:
> Martin,
> 
> I'm not able to reproduce the bug exactly as described.  What kind of
> network connection were you using between the boxes, and what was the
> kernel version at the server end?

I was using VMware over 100Mbps to a 2.4.19 server.  I am pretty sure
it could also be reproduced over localhost TCP just in 2.2.21 inside
VMware.  I don't remember the exact hardware; I can let you know later.

It seems to not happen every time, but at least one time in three.

--
Martin